class CreatePProductBrutStocks < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_brut_stocks do |t|
      t.references :p_brut_product
      t.references :p_fournisseur_order
      t.references :p_tank
      t.decimal :qte, precision: 12, scale: 4
      t.decimal :price, precision: 12, scale: 4

      t.timestamps null: false
    end
  end
end
